.landing {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #1d1f3f;
}

.landing__container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  width: 100%;
  height: 100%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0;
  background: url('../images/background-1.webp') center top / cover no-repeat;
}

.landing__logo {
  display: block;
  width: 65%;
  max-width: 890px;
}

.landing__title {
  display: block;
  width: 95%;
  max-width: 1415px;
  margin-top: 32px;
}

.landing__description {
  font:
    900 18px / 130% 'Montserrat',
    sans-serif;
  color: white;
  text-transform: uppercase;
  text-align: center;
  text-shadow:
    -1px -2px 0px #1d1f3f,
    2px 1px 0px #1d1f3f,
    -1px -1px 0 #1d1f3f,
    1px -1px 0 #1d1f3f,
    -1px 1px 0 #1d1f3f,
    1px 1px 0 #1d1f3f;
  margin: 12px 24px;
}

.landing__description--img {
  width: 140px;
  vertical-align: middle;
}

@media screen and (min-width: 790px) {
  .landing__logo {
    width: 85%;
  }

  .landing__description {
    font-size: 26px;
    text-shadow:
      -2px -3px 0px #1d1f3f,
      -1px -4px 0px #1d1f3f,
      2px 1px 0px #1d1f3f,
      -1px -1px 0 #1d1f3f,
      1px -1px 0 #1d1f3f,
      -1px 1px 0 #1d1f3f,
      1px 1px 0 #1d1f3f;
  }

  .landing__description--img {
    width: 235px;
    margin-bottom: -1px;
  }
}

span {
  vertical-align: bottom;
}
